/* You can add global styles to this file, and also import other style files */

@import "../node_modules/@angular/material/prebuilt-themes/indigo-pink.css";
@import "styles/material-icons.css";
@import "styles/roboto.css";

/* Provide sufficient contrast against white background */
a {
  color: #0366d6;
}

code {
  color: #e01a76;
}

.btn-primary {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}
